<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/263794bb-ede9-4843-aef0-9190277bd912.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Auguste Dubail 

<p>

<span class="LO p15 p26 C2_Death-Protagonist_Hostile_encounter-Side1 " onMouseOver="changeClass('p15 p26', true)" onMouseOut="changeClass('p15 p26', false)">&nbsp;<span class="subb">Death-Protagonist:15|Hostile_encounter-Side1:26</span>&nbsp;Augustin</span>
<span class="LO p15 p26 C2_Death-Protagonist_Hostile_encounter-Side1 " onMouseOver="changeClass('p15 p26', true)" onMouseOut="changeClass('p15 p26', false)">Yvon</span>
<span class="LO p15 p26 C2_Death-Protagonist_Hostile_encounter-Side1 " onMouseOver="changeClass('p15 p26', true)" onMouseOut="changeClass('p15 p26', false)">Edmond</span>
<span class="LO p15 p26 C2_Death-Protagonist_Hostile_encounter-Side1 " onMouseOver="changeClass('p15 p26', true)" onMouseOut="changeClass('p15 p26', false)">Dubail</span>, né à Belfort le 15 avril 1851 et 
<span class="LO p15 Death-TARGET LU" onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">mort</span><a id="p15"></a><span class="LO p15 Death-TARGET" onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)"> <sub>Death:15</sub> </span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">&nbsp;<span class="subb">Death-Time:15</span>&nbsp;le</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">7</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">janvier</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">1934</span>, est un général français 
<span class="LO p26 Hostile_encounter-Side1 " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:26</span>&nbsp;qui</span>
<span class="LO p26 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">combattit</span><a id="p26"></a><span class="LO p26 Hostile_encounter-TARGET" onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)"> <sub>Hostile_encounter:26</sub> </span>
<span class="LO p26 Hostile_encounter-Duration " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:26</span>&nbsp;pendant</span>
<span class="LO p26 Hostile_encounter-Duration " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">la</span>
<span class="LO p26 Hostile_encounter-Duration " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">Première</span>
<span class="LO p26 Hostile_encounter-Duration " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">Guerre</span>
<span class="LO p26 Hostile_encounter-Duration " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">mondiale</span>. 

<p>
Première Guerre mondiale 

<p>
Auguste Dubail 

<p>

<span class="LO p51 p62 C2_Death-Protagonist_Hostile_encounter-Side1 " onMouseOver="changeClass('p51 p62', true)" onMouseOut="changeClass('p51 p62', false)">&nbsp;<span class="subb">Death-Protagonist:51|Hostile_encounter-Side1:62</span>&nbsp;Augustin</span>
<span class="LO p51 p62 C2_Death-Protagonist_Hostile_encounter-Side1 " onMouseOver="changeClass('p51 p62', true)" onMouseOut="changeClass('p51 p62', false)">Yvon</span>
<span class="LO p51 p62 C2_Death-Protagonist_Hostile_encounter-Side1 " onMouseOver="changeClass('p51 p62', true)" onMouseOut="changeClass('p51 p62', false)">Edmond</span>
<span class="LO p51 p62 C2_Death-Protagonist_Hostile_encounter-Side1 " onMouseOver="changeClass('p51 p62', true)" onMouseOut="changeClass('p51 p62', false)">Dubail</span>, né à Belfort le 15 avril 1851 et 
<span class="LO p51 Death-TARGET LU" onMouseOver="changeClass('p51', true)" onMouseOut="changeClass('p51', false)">mort</span><a id="p51"></a><span class="LO p51 Death-TARGET" onMouseOver="changeClass('p51', true)" onMouseOut="changeClass('p51', false)"> <sub>Death:51</sub> </span>
<span class="LO p51 Death-Time " onMouseOver="changeClass('p51', true)" onMouseOut="changeClass('p51', false)">&nbsp;<span class="subb">Death-Time:51</span>&nbsp;le</span>
<span class="LO p51 Death-Time " onMouseOver="changeClass('p51', true)" onMouseOut="changeClass('p51', false)">7</span>
<span class="LO p51 Death-Time " onMouseOver="changeClass('p51', true)" onMouseOut="changeClass('p51', false)">janvier</span>
<span class="LO p51 Death-Time " onMouseOver="changeClass('p51', true)" onMouseOut="changeClass('p51', false)">1934</span>, est un général français 
<span class="LO p62 Hostile_encounter-Side1 " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:62</span>&nbsp;qui</span>
<span class="LO p62 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">combattit</span><a id="p62"></a><span class="LO p62 Hostile_encounter-TARGET" onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)"> <sub>Hostile_encounter:62</sub> </span>
<span class="LO p62 Hostile_encounter-Duration " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:62</span>&nbsp;pendant</span>
<span class="LO p62 Hostile_encounter-Duration " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">la</span>
<span class="LO p62 Hostile_encounter-Duration " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">Première</span>
<span class="LO p62 Hostile_encounter-Duration " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">Guerre</span>
<span class="LO p62 Hostile_encounter-Duration " onMouseOver="changeClass('p62', true)" onMouseOut="changeClass('p62', false)">mondiale</span>. 

<p>
Biographie 

<p>
Il entre à Saint-Cyr en 1868 dans la promotion Suez en 1870 dans l' infanterie. 

<p>
Il s' engage dans l' armée pendant la guerre franco - prussienne de 1870, au cours de laquelle 
<span class="LO p106 Hostile_encounter-Side1 " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:106</span>&nbsp;il</span>
<span class="LO p106 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">combat</span><a id="p106"></a><span class="LO p106 Hostile_encounter-TARGET" onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)"> <sub>Hostile_encounter:106</sub> </span>
<span class="LO p106 Hostile_encounter-Place " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Hostile_encounter-Place:106</span>&nbsp;à</span>
<span class="LO p106 Hostile_encounter-Place " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">Sarrebruck</span>
<span class="LO p106 Hostile_encounter-Place " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">,</span>
<span class="LO p106 Hostile_encounter-Place " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">Spicheren</span>
<span class="LO p106 Hostile_encounter-Place " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">,</span>
<span class="LO p106 Hostile_encounter-Place " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">Borny</span>avant d' être fait prisonnier à Metz. 

<p>

<span class="LO p124 Becoming-Circumstances " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Becoming-Circumstances:124</span>&nbsp;Libéré</span>, 
<span class="LO p124 Becoming-Entity " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Becoming-Entity:124</span>&nbsp;il</span>
<span class="LO p124 Becoming-TARGET LU" onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">devient</span><a id="p124"></a><span class="LO p124 Becoming-TARGET" onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)"> <sub>Becoming:124</sub> </span>
<span class="LO p124 Becoming-Final_category " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Becoming-Final_category:124</span>&nbsp;professeur</span>
<span class="LO p124 Becoming-Final_category " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">d'</span>
<span class="LO p124 Becoming-Final_category " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">art</span>
<span class="LO p124 Becoming-Final_category " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">militaire</span>
<span class="LO p124 Becoming-Final_category " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">à</span>
<span class="LO p124 Becoming-Final_category " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">Saint-Cyr</span>
<span class="LO p124 Becoming-Time " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">&nbsp;<span class="subb">Becoming-Time:124</span>&nbsp;en</span>
<span class="LO p124 Becoming-Time " onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">1888</span>. 

<p>
Il sert sur la frontière est puis en Algérie où, en 1901, il est colonel du 1er Zouaves. 

<p>
En 1904 - 1905 il est deux fois chef de cabinet de Maurice Berteaux, ministre de la Guerre. 

<p>
Nommé général de brigade, 
<span class="LO p181 Leadership-Leader " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">&nbsp;<span class="subb">Leadership-Leader:181</span>&nbsp;il</span>
<span class="LO p181 Leadership-TARGET LU" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">dirige</span><a id="p181"></a><span class="LO p181 Leadership-TARGET" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)"> <sub>Leadership:181</sub> </span>
<span class="LO p181 Leadership-Governed " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">&nbsp;<span class="subb">Leadership-Governed:181</span>&nbsp;l'</span>
<span class="LO p181 Leadership-Governed " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">école</span>
<span class="LO p181 Leadership-Duration " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">&nbsp;<span class="subb">Leadership-Duration:181</span>&nbsp;de</span>
<span class="LO p181 Leadership-Duration " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">1906</span>
<span class="LO p181 Leadership-Duration " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">à</span>
<span class="LO p181 Leadership-Duration " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">1908</span>puis fait partie du comité technique de l' infanterie. 

<p>
Chef d' État-major de l' armée en 1911, il est chargé de mission en Russie. 

<p>
Membre du Conseil supérieur de la guerre en 1914, après avoir 
<span class="LO p227 Leadership-TARGET LU" onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">commandé</span><a id="p227"></a><span class="LO p227 Leadership-TARGET" onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)"> <sub>Leadership:227</sub> </span>, 
<span class="LO p227 Leadership-Place " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">&nbsp;<span class="subb">Leadership-Place:227</span>&nbsp;à</span>
<span class="LO p227 Leadership-Place " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">Tours</span>, 
<span class="LO p227 Leadership-Governed " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">&nbsp;<span class="subb">Leadership-Governed:227</span>&nbsp;le</span>
<span class="LO p227 Leadership-Governed " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">9e</span>
<span class="LO p227 Leadership-Governed " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">Corps</span>
<span class="LO p227 Leadership-Governed " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">d'</span>
<span class="LO p227 Leadership-Governed " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">Armée</span>, 
<span class="LO p227 p266 C2_Attack-Victim_Leadership-Leader " onMouseOver="changeClass('p227 p266', true)" onMouseOut="changeClass('p227 p266', false)">&nbsp;<span class="subb">Leadership-Leader:227|Attack-Victim:266</span>&nbsp;il</span>part en campagne au sud est de la Lorraine à la tête 
<span class="LO p266 Attack-Victim " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">&nbsp;<span class="subb">Attack-Victim:266</span>&nbsp;de</span>
<span class="LO p266 Attack-Victim " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">la</span>
<span class="LO p266 Attack-Victim " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">Ire</span>
<span class="LO p266 Attack-Victim " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">Armée</span>avec laquelle il s' oppose, 
<span class="LO p266 Attack-Time " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">&nbsp;<span class="subb">Attack-Time:266</span>&nbsp;en</span>
<span class="LO p266 Attack-Time " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">août</span>, à l' 
<span class="LO p266 Attack-TARGET LU" onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">attaque</span><a id="p266"></a><span class="LO p266 Attack-TARGET" onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)"> <sub>Attack:266</sub> </span>
<span class="LO p266 Attack-Assaillant " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">&nbsp;<span class="subb">Attack-Assaillant:266</span>&nbsp;allemande</span>
<span class="LO p266 Attack-Place " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">&nbsp;<span class="subb">Attack-Place:266</span>&nbsp;lors</span>
<span class="LO p266 Attack-Place " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">de</span>
<span class="LO p266 Attack-Place " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">la</span>
<span class="LO p266 Attack-Place " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">bataille</span>
<span class="LO p266 Attack-Place " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">de</span>
<span class="LO p266 Attack-Place " onMouseOver="changeClass('p266', true)" onMouseOut="changeClass('p266', false)">Sarrebourg</span>. 

<p>
Contraint de se replier, il parvient à stopper l' avancée allemande dans la bataille de la trouée de Charmes, au point de jonction avec la IIe Armée de Castelnau. 

<p>

<span class="LO p311 p325 C2_Attack-Victim_Finish_competition-Competitor " onMouseOver="changeClass('p311 p325', true)" onMouseOut="changeClass('p311 p325', false)">&nbsp;<span class="subb">Finish_competition-Competitor:311|Attack-Victim:325</span>&nbsp;Il</span>remporte ensuite un 
<span class="LO p311 Finish_competition-TARGET LU" onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">succès</span><a id="p311"></a><span class="LO p311 Finish_competition-TARGET" onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)"> <sub>Finish_competition:311</sub> </span>
<span class="LO p311 Finish_competition-Competition " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">&nbsp;<span class="subb">Finish_competition-Competition:311</span>&nbsp;dans</span>
<span class="LO p311 Finish_competition-Competition " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">la</span>
<span class="LO p311 Finish_competition-Competition " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">bataille</span>
<span class="LO p311 Finish_competition-Competition " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">de</span>
<span class="LO p311 Finish_competition-Competition " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">la</span>
<span class="LO p311 Finish_competition-Competition " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">Haute</span>
<span class="LO p311 Finish_competition-Competition " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">Meurthe</span>qui met définitivement fin à l' 
<span class="LO p325 Attack-TARGET LU" onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">offensive</span><a id="p325"></a><span class="LO p325 Attack-TARGET" onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)"> <sub>Attack:325</sub> </span>
<span class="LO p325 Attack-Assaillant " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">&nbsp;<span class="subb">Attack-Assaillant:325</span>&nbsp;allemande</span>
<span class="LO p325 Attack-Place " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">&nbsp;<span class="subb">Attack-Place:325</span>&nbsp;sur</span>
<span class="LO p325 Attack-Place " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">les</span>
<span class="LO p325 Attack-Place " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">Vosges</span>. 

<p>
Promu 
<span class="LO p332 Leadership-TARGET LU" onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">commandant</span><a id="p332"></a><span class="LO p332 Leadership-TARGET" onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)"> <sub>Leadership:332</sub> </span>
<span class="LO p332 Leadership-Governed " onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">&nbsp;<span class="subb">Leadership-Governed:332</span>&nbsp;du</span>
<span class="LO p332 Leadership-Governed " onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">secteur</span>
<span class="LO p332 Leadership-Governed " onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">de</span>
<span class="LO p332 Leadership-Governed " onMouseOver="changeClass('p332', true)" onMouseOut="changeClass('p332', false)">Saint-Mihiel</span>, 
<span class="LO p340 p342 C2_Attack-Assaillant_Leadership-Leader " onMouseOver="changeClass('p340 p342', true)" onMouseOut="changeClass('p340 p342', false)">&nbsp;<span class="subb">Leadership-Leader:340|Attack-Assaillant:342</span>&nbsp;il</span>
<span class="LO p342 Attack-Place " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Attack-Place:342</span>&nbsp;y</span>
<span class="LO p340 Leadership-TARGET LU" onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">dirige</span><a id="p340"></a><span class="LO p340 Leadership-TARGET" onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)"> <sub>Leadership:340</sub> </span>
<span class="LO p340 Leadership-Governed " onMouseOver="changeClass('p340', true)" onMouseOut="changeClass('p340', false)">&nbsp;<span class="subb">Leadership-Governed:340</span>&nbsp;les</span>
<span class="LO p340 p342 C2_Attack-TARGET_Leadership-Governed LU" onMouseOver="changeClass('p340 p342', true)" onMouseOut="changeClass('p340 p342', false)">attaques</span><a id="p342"></a><span class="LO p342 Attack-TARGET" onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)"> <sub>Attack:342</sub> </span>
<span class="LO p342 Attack-Place " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">&nbsp;<span class="subb">Attack-Place:342</span>&nbsp;sur</span>
<span class="LO p342 Attack-Place " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">la</span>
<span class="LO p342 Attack-Place " onMouseOver="changeClass('p342', true)" onMouseOut="changeClass('p342', false)">Woëvre</span>. 

<p>

<span class="LO p355 Leadership-Time " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">&nbsp;<span class="subb">Leadership-Time:355</span>&nbsp;En</span>
<span class="LO p355 Leadership-Time " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">février</span>
<span class="LO p355 Leadership-Time " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">1915</span>, 
<span class="LO p355 Leadership-Leader " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">&nbsp;<span class="subb">Leadership-Leader:355</span>&nbsp;Dubail</span>est 
<span class="LO p353 Appointing-TARGET LU" onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">nommé</span><a id="p353"></a><span class="LO p353 Appointing-TARGET" onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)"> <sub>Appointing:353</sub> </span>
<span class="LO p353 Appointing-Role " onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">&nbsp;<span class="subb">Appointing-Role:353</span>&nbsp;pour</span>
<span class="LO p353 p355 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p353 p355', true)" onMouseOut="changeClass('p353 p355', false)">diriger</span><a id="p355"></a><span class="LO p355 Leadership-TARGET" onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)"> <sub>Leadership:355</sub> </span>
<span class="LO p353 p355 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p353 p355', true)" onMouseOut="changeClass('p353 p355', false)">&nbsp;<span class="subb">Appointing-Role:353|Leadership-Governed:355</span>&nbsp;le</span>
<span class="LO p353 p355 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p353 p355', true)" onMouseOut="changeClass('p353 p355', false)">groupe</span>
<span class="LO p353 p355 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p353 p355', true)" onMouseOut="changeClass('p353 p355', false)">d'</span>
<span class="LO p353 p355 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p353 p355', true)" onMouseOut="changeClass('p353 p355', false)">armée</span>
<span class="LO p353 p355 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p353 p355', true)" onMouseOut="changeClass('p353 p355', false)">de</span>
<span class="LO p353 p355 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p353 p355', true)" onMouseOut="changeClass('p353 p355', false)">l'</span>
<span class="LO p353 p355 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p353 p355', true)" onMouseOut="changeClass('p353 p355', false)">Est</span>
<span class="LO p355 Leadership-Place " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">&nbsp;<span class="subb">Leadership-Place:355</span>&nbsp;dans</span>
<span class="LO p355 Leadership-Place " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">le</span>
<span class="LO p355 Leadership-Place " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">secteur</span>
<span class="LO p355 Leadership-Place " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">de</span>
<span class="LO p355 Leadership-Place " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">Verdun</span>. 

<p>
Dès le mois de juillet, il signale l' insuffisance des défenses en artillerie des forts, mais ses avertissements seront toujours ignorés par le haut - commandement. 

<p>

<span class="LO p404 p407 C2_Attack-Time_Giving-Time " onMouseOver="changeClass('p404 p407', true)" onMouseOut="changeClass('p404 p407', false)">&nbsp;<span class="subb">Attack-Time:404|Giving-Time:407</span>&nbsp;Un</span>
<span class="LO p404 p407 C2_Attack-Time_Giving-Time " onMouseOver="changeClass('p404 p407', true)" onMouseOut="changeClass('p404 p407', false)">an</span>
<span class="LO p404 p407 C2_Attack-Time_Giving-Time " onMouseOver="changeClass('p404 p407', true)" onMouseOut="changeClass('p404 p407', false)">plus</span>
<span class="LO p404 p407 C2_Attack-Time_Giving-Time " onMouseOver="changeClass('p404 p407', true)" onMouseOut="changeClass('p404 p407', false)">tard</span>, 
<span class="LO p407 Giving-Donor " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">&nbsp;<span class="subb">Giving-Donor:407</span>&nbsp;l'</span>
<span class="LO p404 p407 C2_Attack-TARGET_Giving-Donor LU" onMouseOver="changeClass('p404 p407', true)" onMouseOut="changeClass('p404 p407', false)">offensive</span><a id="p404"></a><span class="LO p404 Attack-TARGET" onMouseOver="changeClass('p404', true)" onMouseOut="changeClass('p404', false)"> <sub>Attack:404</sub> </span>
<span class="LO p404 p407 C2_Attack-Assaillant_Giving-Donor " onMouseOver="changeClass('p404 p407', true)" onMouseOut="changeClass('p404 p407', false)">&nbsp;<span class="subb">Attack-Assaillant:404|Giving-Donor:407</span>&nbsp;allemande</span>
<span class="LO p407 Giving-Recipient " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">&nbsp;<span class="subb">Giving-Recipient:407</span>&nbsp;lui</span>
<span class="LO p407 Giving-TARGET LU" onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">donnera</span><a id="p407"></a><span class="LO p407 Giving-TARGET" onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)"> <sub>Giving:407</sub> </span>
<span class="LO p407 Giving-Theme " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">&nbsp;<span class="subb">Giving-Theme:407</span>&nbsp;raison</span>, ce qui ne l' empêchera pas d' être relevé de ses fonctions et mis à la retraite, en mars 1916. 

<p>

<span class="LO p433 Becoming-Entity " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">&nbsp;<span class="subb">Becoming-Entity:433</span>&nbsp;Il</span>
<span class="LO p433 Becoming-TARGET LU" onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">devient</span><a id="p433"></a><span class="LO p433 Becoming-TARGET" onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)"> <sub>Becoming:433</sub> </span>
<span class="LO p433 Becoming-Final_category " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">&nbsp;<span class="subb">Becoming-Final_category:433</span>&nbsp;gouverneur</span>
<span class="LO p433 Becoming-Final_category " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">militaire</span>
<span class="LO p433 Becoming-Final_category " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">du</span>
<span class="LO p433 Becoming-Final_category " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">camp</span>
<span class="LO p433 Becoming-Final_category " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">retranché</span>
<span class="LO p433 Becoming-Place " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">&nbsp;<span class="subb">Becoming-Place:433</span>&nbsp;de</span>
<span class="LO p433 Becoming-Place " onMouseOver="changeClass('p433', true)" onMouseOut="changeClass('p433', false)">Paris</span>, poste qu' il occupe jusqu' au printemps 1918. 

<p>
Grand chancelier de la Légion d' honneur de 1918 à sa 
<span class="LO p462 Death-TARGET LU" onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">mort</span><a id="p462"></a><span class="LO p462 Death-TARGET" onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)"> <sub>Death:462</sub> </span>, 
<span class="LO p462 p465 C2_Creating-Creator_Death-Protagonist " onMouseOver="changeClass('p462 p465', true)" onMouseOut="changeClass('p462 p465', false)">&nbsp;<span class="subb">Death-Protagonist:462|Creating-Creator:465</span>&nbsp;Dubail</span>
<span class="LO p465 Creating-TARGET LU" onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">crée</span><a id="p465"></a><span class="LO p465 Creating-TARGET" onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)"> <sub>Creating:465</sub> </span>
<span class="LO p465 Creating-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Creating-Time:465</span>&nbsp;en</span>
<span class="LO p465 Creating-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">1921</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Creating-Created_entity:465</span>&nbsp;la</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">société</span>et, 
<span class="LO p465 Creating-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Creating-Time:465</span>&nbsp;en</span>
<span class="LO p465 Creating-Time " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">1925</span>, 
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Creating-Created_entity:465</span>&nbsp;le</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">musée</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">de</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">la</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">Légion</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">d'</span>
<span class="LO p465 Creating-Created_entity " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">honneur</span>. 

<p>
Après la guerre, 
<span class="LO p495 Death-Protagonist " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">&nbsp;<span class="subb">Death-Protagonist:495</span>&nbsp;il</span>se retire de la vie publique et 
<span class="LO p495 Death-TARGET LU" onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">meurt</span><a id="p495"></a><span class="LO p495 Death-TARGET" onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)"> <sub>Death:495</sub> </span>
<span class="LO p495 Death-Place " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">&nbsp;<span class="subb">Death-Place:495</span>&nbsp;à</span>
<span class="LO p495 Death-Place " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">Paris</span>
<span class="LO p495 Death-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">&nbsp;<span class="subb">Death-Time:495</span>&nbsp;le</span>
<span class="LO p495 Death-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">7</span>
<span class="LO p495 Death-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">janvier</span>
<span class="LO p495 Death-Time " onMouseOver="changeClass('p495', true)" onMouseOut="changeClass('p495', false)">1934</span>. 

<p>
Inhumé au cimetière Montparnasse à Paris. 

<p>
Une avenue du 16e arrondissement de Paris a été nommée en son honneur, l' avenue du Général - Dubail. 

<p>
Grades 

<p>
Les généraux Dubail et Sarrail en Argonne en 1915 

<p>
1868 - 1870 : Élève de Saint-Cyr, Promotion DE SUEZ 1er octobre 1870 : Sous-lieutenant, 
<span class="LO p558 Objective_influence-TARGET LU" onMouseOver="changeClass('p558', true)" onMouseOut="changeClass('p558', false)">affecté</span><a id="p558"></a><span class="LO p558 Objective_influence-TARGET" onMouseOver="changeClass('p558', true)" onMouseOut="changeClass('p558', false)"> <sub>Objective_influence:558</sub> </span>au 10e BCP 3 mars 1873 : Lieutenant au 138e R.I. 1874 : Professeur à Saint-Cyr 
<span class="LO p579 Leadership-Time " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Leadership-Time:579</span>&nbsp;1878</span>: Capitaine, 
<span class="LO p579 Leadership-TARGET LU" onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">commande</span><a id="p579"></a><span class="LO p579 Leadership-TARGET" onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)"> <sub>Leadership:579</sub> </span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">&nbsp;<span class="subb">Leadership-Governed:579</span>&nbsp;le</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">1er</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">Régiment</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">de</span>
<span class="LO p579 Leadership-Governed " onMouseOver="changeClass('p579', true)" onMouseOut="changeClass('p579', false)">Zouaves</span>Commande l' École spéciale militaire de Saint-Cyr 1886 : Officier d' ordonnance du Général Boulanger 9 juillet 1888 : Chef de bataillon, Chef d' Etat - Major de la 41e D.I. Commande le 37e R.I. (Nancy) 12 octobre 1901 : Colonel Commande le 3e Régiment de zouaves Commande la 53e Brigade d' infanterie, (région de Romans, le 24 décembre 1904 Commande la 5e Brigade d' infanterie, le 6 avril 1905 Commande la 14e Brigade d' infanterie, du 18 décembre 1905 au 27 septembre 190624 décembre 1906 : Général de brigade 25 décembre 1908 : Général de division Commande la 14e Division d' infanterie Commande le 9e corps d' armée le 20 janvier 19121913 : Chef d' État-Major de l' Armée auprès de Joffre Fait fonction de Général d' armée. 

<p>
2 août 1914 : Commande la 1e Armée 5 janvier 1915 : Commande le Groupement des armées de l' Est 1916 : Atteint la limite d' âge 

<p>
Décorations 

<p>
Françaises : Médaille commémorative de la guerre 1870 - 1871 Chevalier de la Légion d' honneur le 24 juin 1886 Officier de la Légion d' honneur le 11 juillet 1900 Commandeur de la Légion d' honneur le 30 décembre 1905 Grand Croix de la Légion d' honneur le 10 septembre 1914 Médaille militaire le 8 octobre 1915 Médaille commémorative de la guerre 1914 - 1918 Médaille interalliée 1914 - 1918 Étrangères : Croix de guerre belge 1914 - 1918 Army Distinguished Service Medal US Grand croix de l' Ordre de Saint-Michel et Saint-Georges (GCMG) Ordre du Nicham Iftikhar de Tunisie. 

<p>
Publications 

<p>
Géographie de l' Alsace - Lorraine, avant et depuis 1870 (1877) Précis d' histoire militaire (2 volumes, 1879) Atlas de l' Europe militaire (1880) Nouvelle méthode pratique pour l' 
<span class="LO p892 Education_teaching-TARGET LU" onMouseOver="changeClass('p892', true)" onMouseOut="changeClass('p892', false)">enseignement</span><a id="p892"></a><span class="LO p892 Education_teaching-TARGET" onMouseOver="changeClass('p892', true)" onMouseOut="changeClass('p892', false)"> <sub>Education_teaching:892</sub> </span>
<span class="LO p892 Education_teaching-Course " onMouseOver="changeClass('p892', true)" onMouseOut="changeClass('p892', false)">&nbsp;<span class="subb">Education_teaching-Course:892</span>&nbsp;de</span>
<span class="LO p892 Education_teaching-Course " onMouseOver="changeClass('p892', true)" onMouseOut="changeClass('p892', false)">la</span>
<span class="LO p892 Education_teaching-Course " onMouseOver="changeClass('p892', true)" onMouseOut="changeClass('p892', false)">géographie</span>(1880 - 1888) Cours classique de géographie (1882) Quelques idées sur la poudre sans fumée et la tactique (1891) Éducation militaire, traité méthodique (1892) Le Livre de l' officier, conseil et méthode pour l' éducation et l' instruction militaires (1892) Quatre années de 
<span class="LO p951 Leadership-TARGET LU" onMouseOver="changeClass('p951', true)" onMouseOut="changeClass('p951', false)">commandement</span><a id="p951"></a><span class="LO p951 Leadership-TARGET" onMouseOver="changeClass('p951', true)" onMouseOut="changeClass('p951', false)"> <sub>Leadership:951</sub> </span>, 1914 - 1918. 

<p>
(1re armée. 

<p>
Groupe d' armées de l' Est. 

<p>
Armées de Paris.) Journal de campagne. 

<p>
Tome 1 & 2 (1920), Tome 3 (1921). 

<p>
La Guerre racontée par nos généraux. 

<p>
I. Général Dubail : De Liége à Verdun. 

<p>
II. Maréchal Fayolle : De la Somme au Rhin. 

<p>
III. Maréchal Fayolle : Les Batailles de la délivrance (3 volumes, 1920) 

<p>
Portail de l' histoire militaire de la Belgique Portail de l' armée et de l' histoire militaire françaises Portail de la Première Guerre mondiale 

</body>
